import React, { ReactNode } from "react";
interface IProps {
    title: string;
    subheading?: string;
    rageshakeLabel?: string;
    rageshakeData?: Record<string, any>;
    children?: ReactNode;
    onFinished(sendFeedback?: boolean): void;
}
declare const GenericFeatureFeedbackDialog: React.FC<IProps>;
export default GenericFeatureFeedbackDialog;
